### Constructor

# Gcr SimpleCollection new

#### Declaration [src]

    GcrCollection*
    gcr_simple_collection_new (
      void
    )

#### Description [src]

Create a new `GcrSimpleCollection`.

#### Return value

Type: `GcrSimpleCollection`

A newly allocated collection, which should be freed with `g_object_unref()`

The caller of the function takes ownership of the data, and is responsible for freeing it.